<?php
if (isset($_GET["q"]) && !empty($_GET["q"])){
	include_once('../functions.php');
	if(!isset($_GET["q"]) || empty($_GET["q"])) echo '<h3 class="triangle-border left more_top">Το email απαιτείται!</h3>';
	else if (!preg_match("/^[_\.0-9a-zA-Z-]+@([0-9a-zA-Z][0-9a-zA-Z-]+\.)+[a-zA-Z]{2,6}$/i", $_GET["q"])) echo '<h3 class="triangle-border left more_top">Το email δεν είναι έγκυρο!</h3>';
	else if (check("users",$_GET["q"],"email"))echo '<h3 class="triangle-border left more_top">Το email χρησιμοποιείται!</h3>';
	else echo '<span id="e1_validate" class="tick left more_top">OK!</span>';
}
?>